apache camel 2.12.2 vulnerabilities and exploits

(subscribe to this query)